html, body {margin: 0; padding: 0; background-color: #000; font-family:Arial, Helvetica, sans-serif; font-size: 14px; height: 100%;}
.flash_content {position: relative; overflow-x: hidden;}
.flash_content object, .flash_content embed {position: relative;}
input, textarea {color: #000; outline: none;}
.placeholder {color: #aaa;}
ul{	list-style: none;}
@charset "utf-8";
a{color: #FF7F00;}
* {margin: 0px;	padding: 0px; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px;}
#ab {height: 768px; width: 1280px; background-image: url(../../images/bloodstrike/images1/66666.jpg?v11); margin:0 auto;}
#ab #aa {height:414px; width:504px; position: relative; z-index:2; margin-top:-581px;	margin-left:560px;	background-image: url(../../images/bloodstrike/images1/waikuang.png?v11); background-repeat: no-repeat; background-position: center bottom;}
#ab #bb {height:42px; width:504px; margin-left: 500px; position: relative; z-index:5; background-image: url(../../images/bloodstrike/images1/zi.png); margin-top:40px;}

.tab_con {padding:13px 20px 20px;}
#TabCon1{width:450px; height:270px; margin:0 auto;}
.span1{font-size:14px; padding-bottom:8px;}
.span1_font{ display:inline-block; height:20px; color:#E7B855; font-size:16px; padding: 10px 0 5px 5px;}
.input1{height:36px; width:285px; margin-left:5px; background-color: transparent; background: url(../../images/bloodstrike/images1/wen.png) left top no-repeat !important; background-position: center center; padding:0 15px; color:#FFF;}
.writefonts{color:#fff; font-size:12px; padding: 4px 0 10px 5px;}
.writefonts span{ height:30px; padding-right:15px;}

#tabbox{ width:459px; overflow:hidden; margin:0 auto; padding-top: 8px; height:350px;}
.tab_conbox{height:300px; padding:0px; }
.tabs{height:42px; width:400px;}
.tabs li{height:42px; line-height:36px; float:left; overflow: hidden; position: relative; width:196px; background:url(../../images/bloodstrike/images1/anniu02.png) left top no-repeat; font-size:20px; font-weight:bold; text-align:center; left:30px; color:#0DB5B6; margin-right:2px;}
.tabs li a {display: block; padding: 0 20px;}
.tabs .thistab,.tabs .thistab a:hover{ background:url(../../images/bloodstrike/images1/anniu01.png) no-repeat left top; height:36px; color:#DC9D2A; padding-top:6px; }

.buttonspan{ padding-right:27px; }

.tabs li{
	cursor: pointer;
}
.tabs li:hover{
	color: #F1B417;
}
.tabs .current{
	color: #F1B417;
	background: url(../../images/bloodstrike/images1/anniu01.png) left top no-repeat;
}
#reg-load,#reg-load-login {
	display:none;width: 20px;height: 20px;position: relative;top: -13px;left: -13px;
}
#facebook-load,#facebook-load-login{
	display:none;width: 20px;height: 20px;position: relative;top: -13px;left:13px;
}
.xubox_botton{
	display: none;
}
#agreement-service{
	vertical-align: 3px;
}
.senha{
	padding-top:5px;
}
.msg-email,.msg-pwd{
	height: 10px;
	line-height: 10px;
}

#facebook,#facebook-login{
	position: relative;
	top: -4px;
	left: -10px;
}